@media screen and (min-width: 750px) {
  .sp {
    display: none !important;
  }
}

@media screen and (max-width: 749px) {
  .pc {
    display: none !important;
  }
}

.a_block {
  display: block;
  width: 100%;
  height: 100%;
}

/*
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Regular.ttf") format('opentype');
}
@font-face {
  font-family: 'Noto Serif Japanese';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/NotoSerifCJKjp/NotoSerifCJKjp-Bold.ttf") format('opentype');
}
@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/playfair-display/PlayfairDisplay-Regular.ttf") format('opentype');
}

@font-face {
  font-family: 'PlayfairDisplay';
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/playfair-display/PlayfairDisplay-Bold.ttf") format('opentype');
}
*/
html {
  font-size: 62.5% !important;
  font-family: 'Noto Sans JP', sans-serif;
  height: 100%;
  -webkit-overflow-scrolling: touch;
}

body {
  height: 100%;
  font-size: 1.5rem;
  font-weight: 400;
  line-height: 1.73;
  -webkit-overflow-scrolling: touch;
}
@media screen and (max-width: 749px) {
  body {
    font-size: 1.4rem;
  }
}

* {
  border: 0;
  outline: none;
  font: inherit;
  vertical-align: baseline;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  list-style: none;
  text-decoration: none;
}

div,
section {
  position: relative;
}

sup {
  vertical-align: super;
  font-size: 50%;
}

small {
  font-size: 1.2rem;
}

@media screen and (max-width: 749px) {
  .sp_center {
    margin: auto;
  }
}

@media screen and (min-width: 750px) {
  .widthWrap {
    min-width: 1400px;
  }
}

b {
  font-weight: bold;
}

.center {
  text-align: center;
}

.left {
  text-align: left;
}

.right {
  text-align: right;
}

img.block {
  display: block;
}

.w100 {
  width: 100% !important;
  display: block;
}

.bg_gray {
  background: #f9f9f9 !important;
}
.bg_yellow {
  background: #ffeeae !important;
}
.bg_pink {
  background: #ffdcd7 !important;
}
.bg_blue {
  background: #a8c7ec !important;
}
.bg_orange {
  background: #ffdcae !important;
}
.bg_green {
  background: #cae6a3 !important;
}

.line_black {
  border-top: 1px solid #000;
}

a.btn {
  font-family: 'Oswald', sans-serif;
  font-size: 1.5rem;
  font-weight: 500;
  letter-spacing: 0.05em;
  text-decoration: none;
  height: 40px;
  width: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
  background: #000;
  color: #FFF;
}
@media screen and (max-width: 749px) {
  a.btn {
    height: 35px;
    width: 150px;
    font-size: 1.2rem;
  }
}

/* Sweep To Right */
.hvr-sweep-to-right {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px transparent;
  position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.hvr-sweep-to-right::before {
  content: "";
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #68c7e1;
  -webkit-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transform-origin: 0 50%;
  transform-origin: 0 50%;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sweep-to-right:active, .hvr-sweep-to-right:focus, .hvr-sweep-to-right:hover {
  color: black;
}
.hvr-sweep-to-right:active:before, .hvr-sweep-to-right:focus:before, .hvr-sweep-to-right:hover:before {
  -webkit-transform: scaleX(1);
  transform: scaleX(1);
}
.hvr-sweep-to-right .span:after, .hvr-sweep-to-right .span:before {
  content: "";
  display: block;
  width: 5px;
  height: 3px;
  position: absolute;
  top: 4px;
  right: 4px;
  transition: 0.5s;
}
.hvr-sweep-to-right .span:after {
  top: 5px;
  right: 6px;
  width: 4px;
  height: 3px;
}
.hvr-sweep-to-right .icon::before {
  content: "";
  display: block;
  background: url("../img/icon_pdf_w.png") no-repeat;
  width: 16px;
  height: 22px;
  background-size: 16px 22px;
  margin-left: 10px;
}
.hvr-sweep-to-right .span:before {
  background-color: #FFF;
}
.hvr-sweep-to-right .span:after {
  border-left: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
}
.hvr-sweep-to-right:hover .span:before {
  background-color: #000;
}
.hvr-sweep-to-right:hover .span:after {
  border-left: 1px solid #000;
  border-bottom: 1px solid #000;
}
.hvr-sweep-to-right:hover .icon::before {
  content: "";
  background: url("../img/icon_pdf_b.png") no-repeat;
  background-size: 16px 22px;
}

.mv {
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 750px) {
  .mv {
    height: 650px;
  }
}
@media screen and (max-width: 749px) {
  .mv {
    margin-top: 20px;
  }
}
@media screen and (min-width: 750px) {
  .mv_title {
    width: 644px;
    position: absolute;
    left: calc((100% - 1200px)/ 2);
    top: 270px;
    z-index: 10;
  }
}
@media screen and (max-width: 749px) {
  .mv_title {
    margin-bottom: 15px;
    padding: 0 15px;
  }
}
.mv_image {
  margin-left: auto;
}
@media screen and (min-width: 750px) {
  .mv_image {
    background: url("../img/mv_image_pc.jpg") 50% 50% no-repeat;
    background-size: cover;
    background-position-x: 0;
    width: 50%;
    height: 100%;
  }
}
@media screen and (max-width: 749px) {
  .mv_image {
    background: url("../img/mv_image_sp.jpg") 50% 50% no-repeat;
    background-size: cover;
    height: 155px;
    width: 100%;
  }
}

.intro {
  text-align: center;
  font-size: 1.6rem;
  line-height: 2.25;
  margin-top: 115px;
}
@media screen and (max-width: 749px) {
  .intro {
    margin-top: 50px;
    font-size: 1.5rem;
  }
}

.about {
  max-width: 1000px;
  margin: 130px auto 65px;
  padding: 100px 0 0 0;
}
@media screen and (max-width: 749px) {
  .about {
    padding: 50px 0 0 0;
    margin: 65px auto;
  }
}
.about_title {
  font-size: 4.0rem;
  font-weight: 700;
  position: absolute;
  width: 100%;
  top: -20px;
  left: 0;
  margin-top: -15px;
}
@media screen and (max-width: 749px) {
  .about_title {
    font-size: 2.8rem;
    text-align: center;
    margin-top: -7px;
  }
}
.about_text {
  line-height: 1.6;
  margin-bottom: 50px;
}
@media screen and (max-width: 749px) {
  .about_text {
    padding: 15px;
  }
}

@media screen and (min-width: 750px) {
  .stories {
    padding-bottom: 75px;
  }
}
@media screen and (min-width: 750px) {
  .stories_title {
    width: 360px;
    margin: auto;
  }
}
@media screen and (max-width: 749px) {
  .stories_title {
    width: 70%;
    margin: auto;
  }
}
.stories_intro {
  margin: 35px 0 45px;
  text-align: center;
}
@media screen and (max-width: 749px) {
  .stories_intro {
    padding: 0 15px;
  }
}
.stories_lists {
  display: flex;
  flex-wrap: wrap;
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 750px) {
  .stories_list {
    height: 530px;
    width: calc((100% - 10px * 3)/4);
    display: flex;
    flex-wrap: wrap;
  }
  .stories_list:not(:last-of-type) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 749px) {
  .stories_list {
    width: calc((100% - 10px)/2);
    margin-bottom: 10px;
  }
  .stories_list:nth-of-type(odd) {
    margin-right: 10px;
  }
}
.stories_human {
  height: 260px;
  width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 749px) {
  .stories_human {
    height: 220px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .stories_human {
    height: 250px;
  }
}
.stories_human_img {
  height: 100%;
  display: block;
  transform: translateX(-50%);
  margin-left: 50%;
}
.stories_caption {
  padding: 5% 0 0;
  font-size: 1.4rem;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
@media screen and (min-width: 750px) {
  .stories_caption {
    height: calc(100% - 260px);
  }
}
@media screen and (max-width: 749px) {
  .stories_caption {
    height: calc(220px + 10px);
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .stories_caption {
    height: calc(250px + 10px);
  }
}
.stories_caption.bg_blue {
  height: 260px;
  align-self: flex-start;
}
@media screen and (max-width: 749px) {
  .stories_caption.bg_blue {
    height: 220px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .stories_caption.bg_blue {
    height: 250px;
  }
}
.stories_caption.bg_orange {
  height: 260px;
  align-self: flex-end;
  margin-top: 10px;
}
@media screen and (max-width: 749px) {
  .stories_caption.bg_orange {
    height: 220px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .stories_caption.bg_orange {
    height: 250px;
  }
}
.stories_icon {
  margin-left: 5%;
}
.stories_icon-1 {
  width: 75%;
}
.stories_icon-2 {
  width: 75%;
}
.stories_icon-3 {
  width: 82%;
}
.stories_icon-4 {
  width: 81%;
}
.stories_icon-5 {
  width: 88%;
}
.stories_text {
  padding: 0 5%;
  margin-top: 10px;
  line-height: 1.6;
  width: 100%;
}
.stories_btnLayout {
  display: flex;
  justify-content: center;
  align-self: flex-end;
  margin: 10px auto;
}

.storiesOther {
  display: flex;
  flex-wrap: wrap;
  margin-top: 100px;
}
@media screen and (min-width: 750px) {
  .storiesOther {
    margin-left: calc((100% - 1200px)/ 2);
  }
}
@media screen and (min-width: 750px) {
  .storiesOther_thum {
    width: 555px;
  }
}
@media screen and (min-width: 750px) {
  .storiesOtherWrap {
    padding: 78px 0 0 65px;
    width: calc(100% - 555px);
  }
}
@media screen and (max-width: 749px) {
  .storiesOtherWrap {
    padding-bottom: 30px;
  }
}
.storiesOther_text {
  max-width: 480px;
  margin-bottom: 50px;
}
@media screen and (max-width: 749px) {
  .storiesOther_text {
    padding: 15px 15px 0;
    margin-bottom: 25px;
  }
}

.sasugaku {
  display: grid;
  display: -ms-grid;
}
@media screen and (min-width: 750px) {
  .sasugakuWrap {
    margin-top: 100px;
    margin-right: calc((100% - 1200px)/ 2);
    padding: 74px 100px 0 0;
  }
}
@media screen and (max-width: 749px) {
  .sasugakuWrap {
    padding: 30px 0;
    margin-top: 50px;
  }
}
@media screen and (min-width: 750px) {
  .sasugaku {
    margin-left: auto;
    width: 1000px;
  }
}
@media screen and (min-width: 750px) {
  .sasugaku {
    grid-template-rows: 130px 285px 275px 150px;
    grid-template-columns: 500px 500px;
    -ms-grid-rows: 130px 285px 275px 150px;
    -ms-grid-columns: 500px 500px;
  }
}
.sasugaku_title {
  font-weight: 700;
  line-height: 1.5;
}
@media screen and (min-width: 750px) {
  .sasugaku_title {
    font-size: 3.0rem;
    grid-row: 1 / 2;
    grid-column: 1 / 3;
    -ms-grid-column-span: 2;
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
}
@media screen and (max-width: 749px) {
  .sasugaku_title {
    font-size: 2.6rem;
    width: 100%;
    text-align: center;
    order: 1;
    margin-bottom: 15px;
  }
}
.sasugaku_text {
  line-height: 1.6;
}
@media screen and (min-width: 750px) {
  .sasugaku_text {
    grid-row: 2 / 4;
    grid-column: 1 / 2;
    -ms-grid-row: 2;
    -ms-grid-column: 1;
    -ms-grid-row-span: 2;
    padding-right: 65px;
  }
}
@media screen and (max-width: 749px) {
  .sasugaku_text {
    order: 3;
    padding: 25px 15px;
  }
}
@media screen and (min-width: 750px) {
  .sasugaku_image-1 {
    grid-row: 2 / 3;
    grid-column: 2 / 3;
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
}
@media screen and (max-width: 749px) {
  .sasugaku_image-1 {
    order: 2;
  }
}
@media screen and (min-width: 750px) {
  .sasugaku_image-2 {
    grid-row: 3 / 4;
    grid-column: 2 / 3;
    -ms-grid-row: 3;
    -ms-grid-column: 2;
  }
}
@media screen and (max-width: 749px) {
  .sasugaku_image-2 {
    order: 5;
  }
}
@media screen and (min-width: 750px) {
  .sasugaku_btn {
    grid-row: 4 / 5;
    grid-column: 1 / 3;
    -ms-grid-row: 4;
    -ms-grid-column: 1;
    -ms-grid-column-span: 2;
    padding: 35px 0 0 0;
  }
}
@media screen and (max-width: 749px) {
  .sasugaku_btn {
    order: 4;
    padding: 0 0 25px;
  }
}

.mitsui {
  margin-top: 100px;
}
@media screen and (max-width: 749px) {
  .mitsui {
    margin-top: 50px;
  }
}
.mitsuiWrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.mitsui_title {
  font-size: 2.4rem;
  font-weight: bold;
}
@media screen and (max-width: 749px) {
  .mitsui_title {
    text-align: center;
  }
}
.mitsui_text {
  line-height: 1.86;
  margin-top: 50px;
}
@media screen and (min-width: 750px) {
  .mitsui_text {
    width: 500px;
  }
}
@media screen and (max-width: 749px) {
  .mitsui_text {
    padding: 15px;
  }
}
@media screen and (min-width: 750px) {
  .mitsui_logo {
    width: 500px;
    padding: 40px;
  }
  .mitsui_logo::before {
    content: "";
    display: block;
    width: 1px;
    height: 337px;
    background: #000;
    position: absolute;
    left: 0;
  }
}
@media screen and (max-width: 749px) {
  .mitsui_logo {
    width: 60%;
    margin: 70px 0 0;
  }
}
.mitsui_logo_img {
  width: 345px;
}
@media screen and (max-width: 749px) {
  .mitsui_logo_img {
    width: 100%;
  }
}

.tabloid {
  margin-top: 100px;
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.tabloid_btn {
  width: 400px !important;
}
@media screen and (max-width: 749px) {
  .tabloid_btn {
    width: 80% !important;
    margin: auto;
  }
}

.page_mv {
  max-width: 800px;
  margin: auto;
}

.page_icon {
  display: flex;
  justify-content: center;
}
.page_icons {
  max-width: 800px;
  margin: 50px auto;
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 749px) {
  .page_icons {
    padding: 0 15px;
    margin: 15px auto 0;
  }
}
@media screen and (min-width: 750px) {
  .page_icon:nth-of-type(3), .page_icon:nth-of-type(4) {
    margin-top: 15px;
    margin-bottom: 15px;
  }
}
@media screen and (min-width: 750px) {
  .page_icon {
    width: 50%;
  }
}
@media screen and (max-width: 749px) {
  .page_icon {
    width: 100%;
    margin-bottom: 15px;
  }
}
.page_icon_img {
  width: 100px;
  height: 100px;
  flex-shrink: 0;
}
.page_icon_text {
  margin-left: 10px;
  font-size: 1.2rem;
  line-height: 1.5;
}
@media screen and (min-width: 750px) {
  .page_icon_text {
    padding-right: 30px;
  }
}

.page_title {
  display: flex;
  flex-wrap: wrap;
  max-width: 800px;
  margin: auto;
}
@media screen and (min-width: 750px) {
  .page_title {
    padding: 50px 0 0;
    height: 300px;
  }
}
.page_title_thum {
  width: 155px;
}
@media screen and (max-width: 749px) {
  .page_title_thum {
    width: 100%;
  }
}
.page_title_thum_img {
  width: 100%;
  display: block;
}
.page_title_textWrap {
  margin-left: 20px;
}
@media screen and (max-width: 749px) {
  .page_title_textWrap {
    padding: 15px 0;
    margin-left: 15px;
  }
}
.page_title_text-1 {
  font-size: 1.6rem;
  margin-bottom: 30px;
}
.page_title_text-1-rows {
  margin-bottom: 10px;
}
@media screen and (max-width: 749px) {
  .page_title_text-1 {
    font-size: 1.5rem;
    margin-bottom: 10px;
  }
}
.page_title_text-2 {
  font-size: 2.4rem;
  font-weight: 700;
  margin-bottom: 25px;
  line-height: 1.2;
}
@media screen and (max-width: 749px) {
  .page_title_text-2 {
    line-height: 1.5;
    font-size: 2.0rem;
    margin-bottom: 10px;
  }
}
.page_title_text-3 {
  font-size: 1.2rem;
  line-height: 1.3;
}
.page_title_text-4 {
  font-size: 2.4rem;
}
@media screen and (max-width: 749px) {
  .page_title_text-4 {
    font-size: 2.2rem;
  }
}
.page_title_small {
  position: absolute;
  font-size: 1.0rem;
}
@media screen and (min-width: 750px) {
  .page_title_small {
    left: 0;
    bottom: 32px;
  }
}
@media screen and (max-width: 749px) {
  .page_title_small {
    bottom: 10px;
    right: 10px;
  }
}

.page_article {
  max-width: 800px;
  margin: 60px auto;
}
@media screen and (max-width: 749px) {
  .page_article {
    padding: 0 15px;
    margin: 30px auto;
  }
}
.page_article_title {
  line-height: 1.8;
  font-size: 2.0rem;
  font-weight: 900;
  margin-bottom: 55px;
}
@media screen and (max-width: 749px) {
  .page_article_title {
    font-size: 1.8rem;
    margin-bottom: 35px;
  }
}
.page_article_text {
  line-height: 1.6;
}

.page_share {
  font-family: 'Oswald', sans-serif;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin: 20px 0 70px;
  width: 100%;
}
.page_share_text {
  text-align: center;
  font-size: 1.2rem;
  width: 100%;
  margin-bottom: 10px;
}
.page_share_link {
  cursor: pointer;
}
.page_share_img {
  width: 22px;
  height: 22px;
  display: block;
}
.page_share_img-fb {
  margin-right: 10px;
}

.page_btnWrap {
  height: 150px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 749px) {
  .page_btnWrap {
    padding: 0 15px;
  }
}
.page_btn_item-1 {
  width: 435px !important;
}

.page_footer {
  margin: 100px auto;
}
.page_footer_stories_lists {
  display: flex;
  flex-wrap: wrap;
  max-width: 700px;
  width: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 750px) {
  .page_footer_stories_list {
    height: 530px;
    width: calc((100% - 10px * 3)/2);
    display: flex;
    flex-wrap: wrap;
  }
  .page_footer_stories_list:not(:last-of-type) {
    margin-right: 10px;
  }
}
@media screen and (max-width: 749px) {
  .page_footer_stories_list {
    width: calc((100% - 10px)/2);
    margin-bottom: 10px;
  }
  .page_footer_stories_list:nth-of-type(odd) {
    margin-right: 10px;
  }
}
.page_footer_stories_human {
  height: 260px;
  width: 100%;
  overflow: hidden;
}
@media screen and (max-width: 749px) {
  .page_footer_stories_human {
    height: 220px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .page_footer_stories_human {
    height: 250px;
  }
}
.page_footer_stories_human_img {
  height: 100%;
  display: block;
  transform: translateX(-50%);
  margin-left: 50%;
}
.page_footer_stories_caption {
  padding: 5% 0 0;
  font-size: 1.4rem;
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
}
@media screen and (min-width: 750px) {
  .page_footer_stories_caption {
    height: calc(100% - 260px);
  }
}
@media screen and (max-width: 749px) {
  .page_footer_stories_caption {
    height: calc(220px + 10px);
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .page_footer_stories_caption {
    height: calc(250px + 10px);
  }
}
.page_footer_stories_caption.bg_blue {
  height: 260px;
  align-self: flex-start;
}
@media screen and (max-width: 749px) {
  .page_footer_stories_caption.bg_blue {
    height: 220px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .page_footer_stories_caption.bg_blue {
    height: 250px;
  }
}
.page_footer_stories_caption.bg_orange {
  height: 260px;
  align-self: flex-end;
  margin-top: 10px;
}
@media screen and (max-width: 749px) {
  .page_footer_stories_caption.bg_orange {
    height: 220px;
  }
}
@media only screen and (min-width: 600px) and (max-width: 749px) {
  .page_footer_stories_caption.bg_orange {
    height: 250px;
  }
}
.page_footer_stories_icon {
  margin-left: 5%;
}
.page_footer_stories_icon-1 {
  width: 75%;
}
.page_footer_stories_icon-2 {
  width: 75%;
}
.page_footer_stories_icon-3 {
  width: 82%;
}
.page_footer_stories_icon-4 {
  width: 81%;
}
.page_footer_stories_icon-5 {
  width: 88%;
}
.page_footer_stories_text {
  padding: 0 5%;
  margin-top: 10px;
  line-height: 1.6;
  width: 100%;
}
.page_footer_stories_btnLayout {
  display: flex;
  justify-content: center;
  align-self: flex-end;
  margin: 10px auto;
}
.page_footer_btn {
  margin: 80px auto 0;
  display: flex;
  justify-content: center;
}
.page_footer_logo {
  margin: 125px auto 0;
  width: 143px;
}

.fadein {
  opacity: 0;
}

.fadeInUp {
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-name: fadeInUp;
  visibility: visible !important;
}

.fadeInUp2 {
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0s;
  animation-name: fadeInUp2;
  visibility: visible !important;
}

@keyframes fadeInUp {
  from {
    transform: translateY(20%);
    opacity: 0;
  }
  to {
    transform: translateY(0%);
    opacity: 1;
  }
}
@keyframes fadeInUp2 {
  from {
    margin-top: 30px;
    opacity: 0;
  }
  to {
    margin-top: 0;
    opacity: 1;
  }
}
.fadeInLeft {
  animation-fill-mode: both;
  animation-duration: 0.7s;
  animation-delay: 0.5s;
  animation-name: fadeInLeft;
  visibility: visible !important;
}

@keyframes fadeInLeft {
  from {
    margin-left: -30px;
    transform: translateX(-20%);
    opacity: 0;
  }
  to {
    transform: translateX(0%);
    margin-left: 0;
    opacity: 1;
  }
}
.header {
  width: 100%;
}
@media screen and (min-width: 750px) {
  .header {
    z-index: 999;
    position: absolute;
    top: 20px;
    left: 20px;
  }
}
.header_asahi {
  display: flex;
  width: calc(100% - 10px);
}
.header_asahi_link {
  width: 102px;
  display: block;
}
@media screen and (max-width: 749px) {
  .header_asahi_link {
    width: 75px;
  }
}
@media screen and (max-width: 749px) {
  .header_asahi {
    top: 10px;
    left: 10px;
  }
}
.header_credit {
  font-size: 1.0rem;
  line-height: 1.6;
  margin-left: 10px;
}
@media screen and (max-width: 749px) {
  .header_credit {
    font-size: 0.9rem;
    line-height: 1.5;
  }
}
@media screen and (min-width: 750px) {
  .header-page {
    height: 170px;
  }
}
@media screen and (max-width: 749px) {
  .header-page {
    height: 110px;
  }
}
.header-page_asahi {
  position: absolute;
}
@media screen and (min-width: 750px) {
  .header-page_asahi {
    top: 20px;
    left: 20px;
  }
}
@media screen and (max-width: 749px) {
  .header-page_asahi {
    top: 10px;
    left: 10px;
  }
}
.header-page_asahi_link {
  width: 102px;
  display: block;
}
@media screen and (max-width: 749px) {
  .header-page_asahi_link {
    width: 75px;
  }
}
.header-page_title {
  width: 500px;
  margin: auto;
  padding: 50px 0 0;
}
@media screen and (max-width: 749px) {
  .header-page_title {
    padding: 65px 0 0;
    width: 90%;
  }
}
.header-page_credit {
  position: absolute;
  text-align: right;
  line-height: 1.5;
}
@media screen and (min-width: 750px) {
  .header-page_credit {
    top: 20px;
    right: 20px;
    font-size: 1.2rem;
  }
}
@media screen and (max-width: 749px) {
  .header-page_credit {
    top: 10px;
    right: 10px;
    font-size: 1.0rem;
  }
}

.footer {
  text-align: center;
  z-index: 10;
  height: 145px;
  max-width: 1000px;
  margin: auto;
}
.footer_copy {
  line-height: 1.66;
  color: #000;
  padding: 50px 0 20px;
  font-size: 1.0rem;
  text-align: left;
}
@media screen and (max-width: 749px) {
  .footer_copy {
    padding: 20px 0;
    font-size: 0.9rem;
    text-align: center;
  }
}

.share {
  font-family: 'Oswald', sans-serif;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  margin-left: auto;
}
@media screen and (min-width: 750px) {
  .share {
    height: 22px;
    width: 95px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
  }
}
@media screen and (max-width: 749px) {
  .share {
    margin: 20px 0 0;
    width: 100%;
  }
}
.share_text {
  text-align: center;
  font-size: 1.2rem;
}
@media screen and (min-width: 750px) {
  .share_text {
    margin-right: 10px;
  }
}
@media screen and (max-width: 749px) {
  .share_text {
    width: 100%;
    margin-bottom: 10px;
  }
}
.share_link {
  cursor: pointer;
}
.share_img {
  width: 22px;
  height: 22px;
  display: block;
}
.share_img-fb {
  margin-right: 5px;
}
@media screen and (max-width: 749px) {
  .share_img-fb {
    margin-right: 10px;
  }
}
